header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Jungle wa Itsumo Hare Nochi Gû
  repository: kara.moe
  conditions:
    tagPresence:
      - 0ae6a201-c315-4d2a-a785-4de45867e5e4
      - 13cda713-39c4-45c3-a00f-32b30ce26614
      - 8504af3f-d186-4a85-a556-bdf67593743b
  actions:
    addTag:
      - tid: 78af96dd-a9b3-4b11-913a-05150e61657c
        type: 18
